SDL still supports older iPod Touch and first generation iPhones.
authorSam Lantinga <slouken@libsdl.org>
Mon, 21 Feb 2011 11:04:27 -0800
changeset 5372 a244ea780baa
parent 5371 fc3d3d580777
child 5373 02007fd16991
SDL still supports older iPod Touch and first generation iPhones.
README.Platforms
--- a/README.Platforms	Mon Feb 21 10:50:53 2011 -0800
+++ b/README.Platforms	Mon Feb 21 11:04:27 2011 -0800
@@ -10,7 +10,7 @@
 Windows 7
 Mac OS X 10.4+
 Linux 2.6+
-iOS 3.2+
+iOS 3.1.3+
 Android 1.6+
 
 Unofficially supported platforms